.cssMainContainer
{
    width: 100%;
    overflow: hidden;
    font-size: 1em;
}

.cssIndent
{
    float: left;
    height: 100%;
}

.cssIndent div
{
    float: left;
}

.cssLeadingOffset
{
    width: 20px;
    text-align: center;
    vertical-align: top;
}

.cssMainContent
{
    border: 1px solid #CCCCCC;
    overflow: hidden;
    padding: 2px 5px 2px 0px;
}

.cssMisc
{
    float: right;
    width: 50px;
}

.cssMainContentLeft
{
    padding: 0px;
    float: left;
    width: 40px;
    text-align: center;
    overflow: hidden;
}

.cssMainContentRight
{
    margin-left: 40px;
    padding: 0px;
}

.cssContentTop
{
    font-size: 105%;
    font-weight: bold;
    position: relative;
}

.cssContentMiddle
{
    font-weight: normal;
    overflow: hidden;
}

.cssContentMiddleRight
{
    float: right;
    text-align: right;
}

.cssMiddleLeft
{
    float: left;
}

.cssMiddleLeftPartA
{
    min-width: 90px;
    float: left;
    margin-right: 10px;
}

.cssMiddleLeftPartB
{
    float: left;
}

.cssMiddleLeftPartBTop
{
}

.cssMiddleLeftPartBBottom
{
}

.cssContentMiddleMiddle
{
    clear: both;
    font-size: 85%;
    font-weight: normal;
    font-style: normal;
    padding-left: 100px;
    padding-top: 3px;
}

.cssReadonlyAutosizeNoMargin
{
    width: auto;
    background-color: #EBEBE4;
    border-style: groove;
}

.cssActionCheckboxContainer
{
    float: right;
    width: 4em;
    font-size: 110%;
    text-align: center;
}

.cssSspActionContainer
{
    float: right;
}

.cssSspActionContainer a
{
    margin-left: 20px;
}

.cssContentMiddleBottom
{
    clear: both;
    background-color: #FFCCCC;
    padding: 2px;
}

.cssErrMsgHeader
{
    font-weight: bold;
    font-style: normal;
}

.cssMsgList
{
    margin-top: 2px;
    margin-bottom: 0px;
}

.cssActionLinkMain
{
    font-size: 90%;
    clear: both;
}

.cssActionLinks
{
    min-height: 1em;
}
.cssShowHideAllSsp
{
    text-decoration: underline;
    color: #0033CC;
    cursor: pointer;
    font-size: 90%;
}

.cssImgShowHideAllSsp
{
    padding-left: 1em;
    vertical-align: text-bottom;
}

.cssExpandAllDiv
{
    margin-left: 4em;
    margin-bottom: 1em;
}

.cssActionLinks a, .cssActionDetailsLink a
{
    text-decoration: underline;
    color: #0033CC;
    cursor: pointer;
    margin-right: 25px;
    font-size: 90%;
}

.cssActionDetails
{
    border: 1px solid #DDDDDD;
    padding: 5px;
    margin: 5px 0 5px 0;
    overflow: hidden;
}

.cssActionDetails p
{
    margin: 5px 0 5px 0;
}

.cssActionDetails ul
{
    margin-top: 2px;
    margin-bottom: 0px;
}

.cssAdditionalCompCritUnsatisfied
{
    background-color: #FFFFE5;
    padding: 2px 0 2px 0;
}

.cssAdditionalCompCritSatisfied
{
    background-color: #99FFCC;
    padding: 2px 0 2px 0;
}

.cssActionDetailsLink span
{
    text-decoration: underline;
    color: Blue;
    cursor: pointer;
}

.cssStructureExpander
{
    cursor: pointer;
}

.cssStructureExpandAll
{
    cursor: pointer;
}

.cssActionDetailsLink
{
    text-align: left;
}

.cssAvailMsg
{
    background-color: #FFFFE5;
}

.cssCaptionEnrolment
{
    float: right;
    width: 4em;
    font-size: 110%;
    font-weight: bold;
    text-align: center;
}

.cssAdditionalInfoSPE
{
    margin-top: 5px;
}

.cssAdditionalInfoHeader
{
    font-weight: bold;
    width: 100%;
}

.cssAttachmentSPE
{
    width: 30px;
    float: left;
    height: 100%;
}

.cssAdditionalInfoLinkSPE
{
    clear: both;
    margin-top: 5px;
}

.cssOverflowHidden
{
    overflow: hidden;
}

.cssActionDetailHeader
{
    font-weight: bold;
}

.cssActionDetailContent
{
    margin: 5px 0;
}

.cssVisibilityHidden
{
    visibility: hidden;
}

.cssDisplayNone
{
    display: none;
}

.cssSelectedRow
{
    background-color: #EBEDE3;
}

.cssSelectableRow
{
    background-color: #E5E5FE;
}

.cssAutoLabel
{
    display: -moz-inline-box; /* mozilla-specific. mozilla does not currently handle 'inline-block' correctly. */
    display: inline-block;
    padding-right: 5px;
}

.cssThesisTitleContainer
{
    font-weight: normal;
}

.cssAdditAction
{
    font-weight: bold;
    font-size: 90%;
}

	.cssAdditAction .cssAdditionalActionLink {
		padding-right: 5px;
	}

.cssHelpInlineContainer
{
    overflow: hidden;
    clear: both;
    margin: 10px;
    border: 1px solid #6666FF;
    background: #CFCFFD;
    padding: 4px;
}

.cssPlanCaptionBar
{
    background-color: #FFF;
    width: 100%;
    overflow: hidden;
}

.cssFilterBar
{
    background-color: #E5E5FE;
    vertical-align: middle;
    overflow: hidden;
    min-height: 30px;
    width: 100%;
}

.cssHelpIcon
{
    cursor: pointer;
}

.cssFilterBarLeft
{
    padding: 5px;
    float: left;
    overflow: hidden;
}

.cssFilterBarRight
{
    padding: 5px;
    float: right;
    overflow: hidden;
}

.cssSearchInfo
{
    clear: both;
    width: 100%;
    font-weight: bold;
    padding: 5px;
}

.cssFilerBarButton
{
    margin-top: 3px;
    overflow: hidden;
    float: left;
}

.cssTableContainer
{
    width: 100%;
    border-collapse: collapse;
    border: none;
}

.cssTableContainer td
{
    padding: 0;
}

.cssPlanCellT
{
    background: transparent url(Images/planTreeT.gif) no-repeat scroll;
    background-position: right center;
}

.cssPlanCellI
{
    background: transparent url(Images/planTreeI.gif) no-repeat scroll;
    background-position: right center;
}

.cssPlanCellL
{
    background: transparent url(Images/planTreeL.gif) no-repeat scroll;
    background-position: right center;
}

.cssExpanderContainer
{
    vertical-align: top;
}

.cssVerticalOverflow
{
    overflow-x: hidden;
    overflow-y: auto;
    padding: 1px;
}

.cssPageBlock
{
    float: left;
    margin-top: 10px;
    width: 100%;
}

.cssPositionFixedToTopViewport
{
    position: fixed;
    z-index: 900;
    top: 0;
}

.cssPositionFixedToBottomViewport
{
    position: fixed;
    z-index: 900;
    bottom: 0;
}

.cssTranslucent
{
    opacity: 0.75;
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    -khtml-opacity: 0.75;
}


/* Study Plan Details Page Progress Stepper styles */
.cssPageStepper
{
    margin: 0;
    margin-left: 2em;
    padding: 0;
    list-style: none;
    float: left;
}

.cssPageStepper li
{
    float: left;
}

.cssStep
{
    padding-top: 1.25em;
    width: 12em;
}

.cssStepperLabel
{
    font-family: Sans-Serif;
    font-size: 85%;
    font-weight: bolder;
}

.cssStepOneCurrent
{
    background: #fff url(images/prog_ind_01_active02.jpg) no-repeat top center;
}

.cssStepOnePast
{
    background: #fff url(images/prog_ind_01_past02.jpg) no-repeat top center;
}

.cssStepTwoFuture
{
    background: #fff url(images/prog_ind_02_future02.jpg) no-repeat top center;
}

.cssStepTwoCurrent
{
    background: #fff url(images/prog_ind_02_active02.jpg) no-repeat top center;
}

.cssStepTwoPast
{
    background: #fff url(images/prog_ind_02_past02.jpg) no-repeat top center;
}

.cssStepThreeDistantFuture
{
    background: #fff url(images/prog_ind_03_future202.jpg) no-repeat top center;
}

.cssStepThreeFuture
{
    background: #fff url(images/prog_ind_03_future102.jpg) no-repeat top center;
}

.cssStepThreeCurrent
{
    background: #fff url(images/prog_ind_03_active02.jpg) no-repeat top center;
}

.cssFutureStep
{
    color: #bcbcbc;
    font-size: 75%;
}

.cssStepFloatRight
{
    float: right;
    margin-right: -2em;
}

.cssStepFloatLeft
{
    float: left;
    margin-left: -2em;
}

.cssPastStep
{
    color: #808080;
}
.cssPastStep a
{
    display: block;
    text-decoration: none;
    color: #808080;
}

.cssPastStep a:hover
{
    text-decoration: underline;
    color: #000;
    cursor: pointer;
}

.cssUnavailRsnContent
{
    max-height: 150px;
}

.cssUnavailRsnContent ul li
{
    font-weight: bold;
}

.cssUnavailRsnContent ul ul li
{
    font-weight: normal;
}

.cssVPAvailNote
{
    padding-top:2px;
}

.cssVPAvailNote span
{
    padding: 2px;
    background-color: #FF6363;
}

.cssVPVariation
{
    padding-top:2px;
}

.cssVPVariation span
{
    padding: 2px;
    background-color: #FF6363;
}

.cssLabelMid
{
    display: inline-block;
    margin-top: 2px;
    margin-right: 5px;
}


/* End Study Plan Details Page Progress Stepper styles */


/*                      Study Plan Details Item styles                                 */
/* The CSS styles applied to the items shown in the study plan are determined          */
/* dynamically at runtime in order to be able to provide the ability to provide styles */
/* specific to a particular component type, Study Package Category,                    */
/* Study Package Category Type, and stage of a study package.                          */
/*                                                                                     */
/* The styles below are indicative only, and may not correspond to institution defined */
/* component types, ssp statuses, study package categories,                            */
/* study package category types, or stage codes.                                       */
/*                                                                                     */
/* CSS Styles applied to elements within the Study Plan Details Item consist of the    */
/* following types;                                                                    */
/* Spk Code/Spk Title line styles                                                      */
/* ------------------------------                                                      */
/* cssH1_ParentSsp			- Style for the Parent SSP only.                           */
/* cssH1_StructSsp			- Style for structured SSPs.  Does not apply to ParentSSP  */
/* cssH1_CompntType _XXX	- Style for the Component Type where XXX represents the    */
/*								component type for the component (PLAN_CMPNT_CD)       */
/* cssH1_SspStts_XXX		- Style for the ssp status where XXX represents the status */
/*								for the component (SSP_STTS_CD)                        */
/* cssH1_SpkCat_XXX			- Style for the Study Package Category where XXX represents*/
/*								the Study Package Category code for the component      */
/*								(SPK_CAT_CD)                                           */
/* cssH1_SpkCatType_XXX		- Style for the Study Package Category Type where XXX      */
/*								represents the Study Package Category Type code for the*/
/*								component (SPK_CAT_CD)								   */
/*                                                                                     */
/* Spk Status section styles                                                           */
/* ------------------------------                                                      */
/* cssH2_ParentSsp			- Style for the Parent SSP only.                           */
/* cssH2_StructSsp			- Style for structured SSPs.  Does not apply to ParentSSP  */
/* cssH2_CompntType _XXX	- Style for the Component Type where XXX represents the    */
/*								component type for the component (PLAN_CMPNT_CD)       */
/* cssH2_SspStts_XXX		- Style for the ssp status where XXX represents the status */
/*								for the component (SSP_STTS_CD)                        */
/* cssH2_SpkCat_XXX			- Style for the Study Package Category where XXX represents*/
/*								the Study Package Category code for the component      */
/*								(SPK_CAT_CD)                                           */
/* cssH2_SpkCatType_XXX		- Style for the Study Package Category Type where XXX      */
/*								represents the Study Package Category Type code for the*/
/*								component (SPK_CAT_CD)								   */
/*                                                                                     */
/* Availability details styles                                                         */
/* ------------------------------                                                      */
/* cssContent_CompntType _XXX	- Style for the Component Type where XXX represents    */
/*								  the component type for the component (PLAN_CMPNT_CD) */
/* cssContent_SspStts_XXX		- Style for the ssp status where XXX represents the    */
/*								  status for the component (SSP_STTS_CD)               */
/* cssContent_SpkCat_XXX		- Style for the Study Package Category where XXX       */
/*								  represents the Study Package Category code for the   */
/*								  component (SPK_CAT_CD)                               */
/* cssContent_SpkCatType_XXX	- Style for the Study Package Category Type where XXX  */
/*								represents the Study Package Category Type code for the*/
/*								component (SPK_CAT_CD)								   */
/*                                                                                     */


.cssH1_CompntType_C, .cssH1_CompntType_O, .cssH1_CompntType_E
{
    font-size: 95%;
}

.cssH1_ParentSsp, .cssH1_StructSsp
{
    font-size: 105%;
}

.cssH1_StructSsp, .cssH2_StructSsp
{
    font-style: italic;
}

.cssH2_CompntType_C, .cssH2_CompntType_O, .cssH2_CompntType_E
{
    font-size: 90%;
    font-weight: normal;
}
.cssH1_CompntType_O, .cssH1_CompntType_E, .cssH2_CompntType_O, .cssH2_CompntType_E
{
    font-style: italic;
    visibility: visible; /*AR183268 Work around issue in IE where text may be invisible until window resize when font-style:italic is used*/
}

.cssContent_CompntType_C, .cssContent_CompntType_O, .cssContent_CompntType_E
{
    font-size: 90%;
    font-weight: normal;
}

.cssH1_SspStts_PLN, .cssH2_SspStts_PLN
{
    color: #555;
}

.cssH1_SspStts_PASS, .cssH2_SspStts_PASS, .cssContent_SspStts_PASS
{
    color: #b1b1b1;
}

.cssSelectorDisableEnrol
{
    /* this style is shipped commented out on purpose as a placeholder to allow
  	sites to easily customise the visibility of the disabled 'Enrol?' checkbox */ 
  	
  	/*visibility:hidden;*/
}

.cssSelectorHidden
{
    /* this style is shipped commented out on purpose as a placeholder to allow
      sites to easily customise the visibility of the 'Enrol?' checkbox for components
      that are not planned enrollable components, e.g. completed, structured, options or electives*/ 
      
    /*visibility:hidden;*/
}

.cssReadOnly
{
    /* this style is shipped commented out on purpose as a placeholder to allow
      sites to easily customise the visibility of the 'Enrol?' checkbox for components
      that are have the enrolment self management flag set to disable student enrolment*/ 
      
    /*visibility:hidden;*/
}

.cssComponentsPlans
{
    margin: 0 0 0 0;
}

.cssComponentsPlans .cssHeaderSubStruct
{
    background-color: #E5E5FE;
}

.cssStructureCriteriaHidden
{
    display: none;
}

.cssComponentsPlans .cssDisplayBlock
{
    display: block !important;
}

#divStudyPlanContainer
{
    margin-top: -1px;
    float: left;
    width: 100%;
}

.cssComponentsSearchResults
{
    float: left;
    width: 100%;
    overflow: hidden;
    margin-top: 10px;
}

.cssComponentsSearchResults td
{
    padding: 0;
}

.cssComponentsSearchResults .cssMainContent
{
    margin-top: -1px;
}

.cssComponentsSearchResults th
{
    text-align: left;
}

.cssComponentsSearchNoFloat
{
    float: none;
}

.cssComponentsSearchTable
{
    float: left;
    width: 100%;
}

.cssPlannerItem_AddPlanner, .cssPlannerItem_ChangeSelection, .cssPlannerItem_RemovePlanner
{
    background-color: #E5E5FE;
}

.cssH1_AddPlanner, .cssH1_ChangeSelection, .cssH1_RemovePlanner
{
}

.cssPlannerItem_ExpandedOnPlanner
{
    background-color: #F9F9FF;
}

.cssH1_ExpandedOnPlanner
{
}

.cssPlannerItem_OnPlanner
{
    background-color: #E3EBED;
}

.cssH1_OnPlanner
{
}

.cssPlannerItem_OnStudyPlan, .cssPlannerItem_ExistingSelection
{
    background-color: #EDE5E5;
}

.cssH1_OnStudyPlan, .cssH1_ExistingSelection
{
    color: #B1B1B1;
}

.cssPlannerItem_RuleTolerance
{
    background-color: #EEDDCC;
}

.cssH1_RuleTolerance
{
}

.cssPlannerItem_NotEnoughCredit, .cssPlannerItem_ZeroCredit, .cssPlannerItem_BrokenRule
{
    background-color: #FEE5E5;
}

.cssH1_NotEnoughCredit, .cssH1_ZeroCredit, .cssH1_BrokenRule
{
    color: #555;
}

.cssRuleSatisfied
{
    list-style-image: url(Images/ruleSatisfied.png);
}

.cssRuleWarning
{
    list-style-image: url(Images/ruleWarning.png);
}

.cssRuleNotSatisfied
{
    list-style-image: url(Images/ruleNotSatisfied.png);
}

.cssRuleParentOnly
{
   list-style: none;
     
}
.cssRuleStatus
{
    float: right;
}

.cssListContinues
{
    font-size: 80%;
    font-weight: lighter;
    font-style: italic;
}

.cssPlannerList
{
    clear: both;
    border: 1px solid #CCCCCC;
    padding: 2px;
    margin: 2px;
}

.cssPlannerItem
{
    clear: both;
} 

.cssBlockGroupRegistered, .cssBlockGroupWaitlisted
{
    background-color: #EDE5E5;
}
    
.cssBlockGroupPendingRegistration, .cssBlockGroupPendingWaitlist
{
    background-color: #E3EBED;
}

.cssBlockGroupCanBeRegistered, .cssBlockGroupCanBeWaitlisted
{
    background-color: #E5E5FE;
}

.cssBlockGroupUnavailable
{
    background-color: #FEE5E5;
}

.cssBlockGroupClasses
{
    text-align: left;
    margin-left: 10px;
    border-top : solid 1px #000;
    border-bottom : solid 1px #000;
    margin-bottom: 5px;
}

.cssBlockGroupClasses caption
{
    text-align: left;
    font-weight: bold;
}

.cssBlockGroupBlocks
{
    text-align: left;
    border-top : solid 1px #000;
    border-bottom : solid 1px #000;
}

.cssBlockGroupBlocks caption
{
    text-align: left;
    font-weight: bold;
}
